#contactForm 				{ width: 100%; }
/* #contactForm input,
#contactForm textarea 		{ border: solid 1px #BABABA; background-color: #FFF; } */
/* #contactForm input:focus,
#contactForm textarea:focus { background-color: #fef9e5; } */
.alignR						{ text-align: right; }
.vAlignT					{ vertical-align: top; }
.warn 						{ color: #CD4A4A; }
.label_error				{ color: #CD4A4A; }

#contactForm input:not(.button),
#contactForm label:not(.button)  {
	font-size:10pt;
	padding:3px 5px;
}

#contactForm input:not(.button),
#contactForm textarea  {
	border:solid 1px #CCC; 
}

.button,
.button__reset,
.button__submit	{ 
	height:20px; 
	margin-top:0px; 
	vertical-align:top; 
	cursor:pointer; 
	font-weight:bold; 
	font-size:7pt; 
	background: #FAFAFA url(/global/global_docs/pics/bar_strip.gif); 
	border:solid 1px #999; 
	font-family:Tahoma,Arial,Helvetica; 
	padding:0px 1px 0px 1px; 
	color:#446DD3;

	
}

.button__reset,
.button__submit	{
	height: unset;
	background: unset; 
	border: unset; 
    font-size: 10pt;
    background-color: #CD4A4A;
    padding: 8px 15px;
    color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.button__submit {
    background-color: #2e8b00;
}

.messageBox, .messageBoxWarn {
	width: 100%; 
	margin: 10px; 
	font-size: 9pt; 
	margin: 0 auto;
	border: solid 1px #91d171;
	background-color: #e1f9d6;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.messageBoxWarn {
	border: solid 1px #f36868;
	background-color: #fdd1d1;
}